
.login-container{
    display: grid;
    grid-template-columns: 3fr 1fr;
    height: 100vh;
}
.login-page-img{
    overflow: hidden;
    background-image: url('../../../../assets/login-page.jpg');
    background-size: cover;
}

.login-form-section{
    
    margin: 2rem;
    background-color: transparent;

.login-form{
  
    padding: 2rem;
    border: thin solid black;
    box-shadow: 2px 4px 4px 0 black;
    border-radius: 8px;
    display: flex;
    gap: 1rem;
    flex-direction: column;
    align-items: center;
}
}
h1{
   
    text-align: center;
}

.alert-span {
    color: red;
}